Package Details: taoframework 2.1.0-3

Git Clone URL: (read-only)
Package Base: taoframework
Description: A collection of bindings to facilitate cross-platform game-related development utilizing the .NET platform
Upstream URL:
Licenses: MIT
Submitter: Sacro
Maintainer: None
Last Packager: City-busz
Votes: 30
Popularity: 0.000016
First Submitted: 2008-10-23 00:25
Last Updated: 2015-07-03 11:45

Latest Comments

City-busz commented on 2015-07-04 03:10

I can't reproduce the problem.

nebiros commented on 2015-07-03 15:46

got this Error:

no -out:Tao.DevIl.dll -target:library -unsafe \
-r:System \
./Il.cs ./Ilu.cs ./Ilut.cs ./Properties/AssemblyInfo.cs \
$([ Tao.DevIl = Tao.OpenGl ] || echo -doc:Tao.DevIl.xml) \
/bin/sh: no: Kommando nicht gefunden.
Makefile:578: die Regel für Ziel „Tao.DevIl.dll“ scheiterte
make[2]: *** [Tao.DevIl.dll] Fehler 127
make[2]: Verzeichnis „/tmp/yaourt-tmp-n/aur-taoframework/src/taoframework-2.1.0/source/src/Tao.DevIl“ wird verlassen
Makefile:408: die Regel für Ziel „all-recursive“ scheiterte
make[1]: *** [all-recursive] Fehler 1
make[1]: Verzeichnis „/tmp/yaourt-tmp-n/aur-taoframework/src/taoframework-2.1.0/source/src“ wird verlassen
Makefile:386: die Regel für Ziel „all-recursive“ scheiterte
make: *** [all-recursive] Fehler 1
==> FEHLER: Ein Fehler geschah in build().
Breche ab...

TomFyuri commented on 2014-11-22 12:12

Using this taoframework & compiling following code I get error "freeglut font 0x00000005 not found". Does anyone know, if it's package problem or Tao's?

City-busz commented on 2013-01-27 17:14


Anonymous comment on 2013-01-27 15:17

Automake is version 1.13 on my system. The bootstrap script only checks for version up to 11. In PKGBUILD there is a line to add version 1.12. Just change line 16 to include version 1.13 as follow :

sed -i 's/for v in 11 10 9 8 7 6 5; do/for v in 13 12 11 10 9 8 7 6 5; do/' bootstrap

zukka commented on 2013-01-16 21:14

It doesn't build:
./bootstrap: you need automake version 1.5 or later

Xyne commented on 2010-09-14 19:17

Sacro appears to be inactive. I'm orphaning this package so someone can update this to include the changes below.

If you use this package, please adopt it and maintain it. Thanks.

Anonymous comment on 2010-08-14 01:07

A couple of notes:

* Could you add `x86_64` to `arch`? It builds and works fine on 64-bit systems.
* The website doesn't work, you should probably change it to or